vrh_skladi_e - Feature #175

CISCENJE POSPRAVLJANJE

03/28/2019 06:35 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 175
Category:

Target version:

ID: 392
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 03/28/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 226
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 03/28/2019 01:05 PM - Niraj Bhatt

- Assignee set to 175

#2 - 02/18/2020 05:59 AM - MATJAZ MOHAR

- Status changed from New to In Progress

Starting Work

#3 - 02/18/2020 02:58 PM - MATJAZ MOHAR

Still working

#4 - 05/22/2020 12:44 PM - HARIS PONJEVIC

Starting Work

#5 - 05/22/2020 01:39 PM - HARIS PONJEVIC

Still working

12/21/2025

1/2




#6 - 05/30/2020 04:41 AM - HARIS PONJEVIC
Starting Work

#7 - 05/30/2020 08:12 AM - HARIS PONJEVIC
Still working

12/21/2025 22
